Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Endpoint requirements

The following FortiClient platforms are supported:

  • FortiClient for Microsoft Windows
  • FortiClient for macOS
  • FortiClient for Linux
  • FortiClient for Android OS
  • FortiClient for iOS
  • FortiClient for Chromebooks

The FortiClient version should be 5.4.0 or newer.

When using FortiClient 5.4.1-5.4.5 with FortiClient EMS 6.0.4, FortiClient may fail to establish IPsec VPN connection due to conflicting preshared keys.

FortiClient is supported on multiple Microsoft Windows, macOS, and Linux platforms. EMS supports all such platforms as endpoints.

Endpoint requirements

The following FortiClient platforms are supported:

  • FortiClient for Microsoft Windows
  • FortiClient for macOS
  • FortiClient for Linux
  • FortiClient for Android OS
  • FortiClient for iOS
  • FortiClient for Chromebooks

The FortiClient version should be 5.4.0 or newer.

When using FortiClient 5.4.1-5.4.5 with FortiClient EMS 6.0.4, FortiClient may fail to establish IPsec VPN connection due to conflicting preshared keys.

FortiClient is supported on multiple Microsoft Windows, macOS, and Linux platforms. EMS supports all such platforms as endpoints.